SetBitUInt.h File Reference
`#include "groebner_defs.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::SetBitUInt
| This class defines SetBitUInt. More...

## Namespaces

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein

Date
  2011-06-30

This file includes the definition of the class `SetBitUInt`.

Copyright:
  (c) 2006-2010 by The PolyBoRi Team